body,h1, h2, h3, h4, h5, h6,p,.gform_button,.block-title,.td-mobile-content li a,.td-mobile-close a,.td-subcat-filter .td-subcat-list a{
	font-family: arial,sans-serif !important;
}

.td-pb-row [class*="td-pb-span"],.td-block-row [class*="td-block-span"],.td-header-row [class*="td-header-sp"],.td-main-menu-logo,.td_block_big_grid_3 .td-big-grid-post,
.td_module_mx11.td-animation-stack.td-big-grid-post-1.td-big-grid-post.td-medium-thumb,.td_block_big_grid_1 .td-big-grid-post,
.page-nav a, .page-nav span,.td-related-row [class*="td-related-span"]{
	float:right;
}
.page-id-1484 .stretch_row{width:100%;}
.page-id-1484 .stretch_row .vc_sep_pos_align_center span{display: none}
.page-id-1484 .stretch_row .vc_sep_pos_align_center {
	justify-content: center;
	 margin: 0;
    padding: 20px;
}
.page-id-1484 .stretch_row .vc_sep_pos_align_center h4{
	font-size: 36px;
	max-width:900px;
    color: #fff;
    font-weight: 700;
    text-align: center;
	}
.page-nav .pages{float:left;}
h3.fancy{
	color:#ee1160;
	font-weight:700;
	letter-spacing:-1px;
}
.td_social_type .td_social_button{
	float:left;
	border-left:0;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.td_block_social_counter .td-sp:after{
	left:-1px;
	right:auto;
}
ul li, ol li{
	margin-left:0;
	margin-right:21px;
}
.td-main-menu-logo{margin-left:48px;margin-right: 0}
.td-logo-sticky{margin-left:20px;}
.td-logo-sticky a:first-child{display: none}
.td-header-sp-recs.padding50{padding-left:50px !important;}
.td-trending-now-wrapper .td-next-prev-wrap{
	left:42px;
	right:auto;
}
.sf-menu .td-menu-item > a {
	font-size:16px;
}
.home .td-main-content-wrap{padding-top:50px;}
.td-banner-wrap-full{
	background:#222;
	padding-bottom: 20px;
}
.td-header-menu-wrap-full{
	background:#fff;
}
.td-header-sp-logo{margin-right:0 !important;padding-right:0 !important;}
.td-header-style-1 .td-header-sp-logo img{
	max-height: 100px;
	position: relative;
	margin:0;
}
.td-header-main-menu{padding-left:48px;padding-right: 0}
#td-top-search{left:0;right:auto;}
.header-search-wrap .td-drop-down-search,.td-subcat-filter .td-subcat-dropdown ul,
.td-category-header .td-category-pulldown-filter,.td-category-header .td-pulldown-filter-list{
	left:0;
	right:auto !important;
}
.header-search-wrap .td-drop-down-search:before{
	left:19px;
	right:auto;
}
.header-search-wrap .td-drop-down-search .btn{
	left:20px;
	right:auto;
}
.sf-menu li{float: right;}
.sf-menu a.sf-with-ul{padding:0 14px 0 31px;}
.sf-menu .td-icon-menu-down{padding-right:7px;padding-left: 0;}
.td-mega-span{float:right;margin-right:22px;margin-left:0;}
.td-ajax-prev-page i:before{
	content:'\e80d';
}
.td-ajax-next-page i:before{
	content:'\e80c';
}

.td_block_big_grid_3 .td-big-thumb,.td_block_big_grid_1 .td-big-grid-post-1, .td_block_big_grid_1 .td-big-grid-post-3,
.td_block_big_grid_1 .td-big-thumb{
	margin-left:3px;
	margin-right:0;
}
.td_block_big_grid_3 .td-big-grid-post-3{
	margin-right:3px;
	margin-left:0;
}
.td_module_6 .td-module-thumb{
	right:0;left:auto;
}
.td_module_6 .item-details{
	margin-right:116px;
	margin-left: 0;

}
.td_module_6 .entry-title{
	font-size:15px;
}
.td-column-1 .td_module_mx4 .entry-title{
	font-size: 14px;
}
.td-grid-style-1 .td-big-thumb .td-big-grid-meta,.td-big-grid-post .td-module-meta-info{
	margin-right:20px;
	margin-left:0;
}
.td-grid-style-1 .td-medium-thumb .td-big-grid-meta{
	margin-right:19px;
	margin-left:0;
}
.td-subcat-filter{
	left:0;
	right:auto;
}
.td-subcat-filter .td-subcat-dropdown .td-subcat-more{
	padding-right:15px;
	padding-left:0; 
	margin-right:15px;
	margin-left:0; 
}
.td-subcat-filter .td-subcat-list .td-subcat-item{
	margin-right:30px;
	margin-left:0;
}
.td-subcat-filter .td-subcat-dropdown a{
	padding-right: 21px;
    padding-left: 15px;
}
.td-sub-footer-container .td-sub-footer-menu,
.td-subfooter-menu{
	float:left;
}
.td-subfooter-menu li{
	margin-right:0;
}
.td-subfooter-menu li a{
	margin-left: 16px;
	margin-right: 0;
}
.td-subfooter-menu li:last-child a{margin-left: 0;}
.td-footer-wrapper{padding:20px 0;}
.td-footer-bottom-full{padding:0;}
.td-footer-wrapper .block-title span,
.td-footer-bottom-full .td-container:before{display: none;}
.footer-text-wrap{font-size: 12px;}
.td-footer-bottom-full .footer-email-wrap{
	font-size: 16px;
}
.td-category-header .td-pulldown-filter-list{text-align: right}
.td-category-header .td-pulldown-filter-item{margin-right: 0;}
.td_module_mx2 .item-details,.td_module_mx8 .td-module-meta-info{
	margin-right:100px;
	margin-left:0;
}
.td-post-share-title{
	margin-right:0;
	margin-left:20px;
}
.promotional{
    padding: 3px 10px;
    color: #fff;
    font-family: arial;
    margin: 20px 0;
    display: inline-block;
    position: absolute;
    bottom: 30px;
    left: 0;
    font-size: 12px;
    border-radius: 50px;
}
.td-page-content .td-arrow-list li:before, .td-post-content .td-arrow-list li:before,
 .wpb_text_column .td-arrow-list li:before, .td_block_text_with_title .td-arrow-list li:before, 
 .woocommerce #tab-description .td-arrow-list li:before, .mce-content-body .td-arrow-list li:before{
 	 content: '\e802';
    float: right;
    margin-right: -16px;
    margin-left:0;
 }
 .single .gform_wrapper{
 	padding: 30px;
    background: #f2f2f2;
 }
 input[type="submit"].gform_button{
 	background: #ED1260;
 	    font-size: 24px !important;
    float: none !important;
}
.cta{
	text-align: center;
	margin-bottom: 20px;
}
.cta a{
    background: #ED1260;
    color: #fff;
    padding: 10px;
    font-size: 20px;
    display: inline-block;
}
.cta a:after{
	font-family: 'newspaper', sans-serif;
    content: '\e802';
    margin-right:10px;
    font-size: 16px;
}	
.cta a:hover{
	opacity:0.8;
}	
.page-nav a, .page-nav span{
	margin:0 0 8px 8px;
}
.page-nav .td-icon-menu-right{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}
.td-module-meta-info{min-height: 0;}
.td-post-date,.td-post-author-name,.td-post-date,.td-module-comments{display: none}
.td-related-title > .td-related-right{display: none}
#td-mobile-nav{
	right:-1%;
	left:auto;
	transform: translate3d(99%, 0, 0);
    -webkit-transform: translate3d(99%, 0, 0);
    -moz-transform: translate3d(99%, 0, 0);
    -ms-transform: translate3d(99%, 0, 0);
    -o-transform: translate3d(99%, 0, 0);
}
.td-menu-socials-wrap{display: block;}
#td-mobile-nav .td-menu-socials{display:none}
.td-mobile-close{
	left:0;
	right:auto;
}
.td-main-sidebar .td_module_mx8 .td-module-thumb{
	width:80px;
	height:60px !important;
}
.td-main-sidebar .td_module_mx8 img{
	width:130px;
    max-width: none;
}
.td-main-sidebar .td_module_mx8 .td-module-thumb a:last-child:after{display: none;}
.td-main-sidebar .td_module_mx8 .td-module-meta-info{padding:0!important;width:auto !important;}
.td-main-sidebar .td_module_mx8 .entry-title{
	font-size: 12px !important;
    font-weight: 500;
    line-height: 18px !important;
    margin: 0 0 5px 0;
    color:#111111;
}
.td-main-sidebar .td_module_mx8 .entry-title a{
	color:#111111;
}
.td-main-sidebar .td_module_mx8:hover .entry-title a{
	color:#eb085f !important;
}
ul.leaves{list-style: none;max-width: 560px;
    margin: auto;
}
ul.leaves li{
	font-size:  20px;
	padding-right: 30px;
	position: relative;
}
ul.leaves li:before{
	content:"\f00c";
	font-family: 'FontAwesome';
    line-height: 1;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     color: #70bf44;
    font-size: 22px;
        position: absolute;
    right: 0;
}
html[dir=rtl] .gform_wrapper.gray_wrapper.centered_wrapper .gform_footer,
html[dir=rtl] .gform_wrapper.gray_wrapper.centered_wrapper .gform_title,
html[dir=rtl] .gform_wrapper.gray_wrapper.centered_wrapper .gform_description{
	text-align: center!important; 
}
html[dir=rtl] .gform_wrapper.gray_wrapper{
    margin: 0 auto;
    background:#f5f5f5;
    padding: 30px;
}
html[dir=rtl] .gform_wrapper.gray_wrapper .gform_title{
	font-size: 24px;
}
html[dir=rtl] .gform_wrapper.gray_wrapper .gform_description{
	font-size: 20px;
}
html[dir=rtl] .gform_wrapper.gray_wrapper .ginput_container,html[dir=rtl] .gform_wrapper.gray_wrapper  input{
	margin: 0;
}
html[dir=rtl] .gform_wrapper.gray_wrapper input:not([type=submit]){
	height: 40px;
}

@media screen and (min-width: 768px){
	 #td-mobile-nav{display: none;}
	.home .td_block_big_grid_3 .td-big-thumb{width:calc(50% - 3px)}
.home .td_block_big_grid_3 .td-big-grid-scroll{
	width:50%;
	float:left;
}
.home .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td_module_mx6{
	width:calc(50% - 2px)
}
.home .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-module-thumb{
	width:auto;
}
.home .td-big-grid-post .td-module-thumb img{max-width: 100%}
}

.eapps-countdown-timer-item{
	flex-direction: row-reverse;
}
@media screen and (max-width: 767px){
	.vc_row{margin: 0;}
	.td-menu-mob-open-menu .td-content-wrap {
	    right: 80%;
	    left:auto;
	}
	.td-menu-mob-open-menu .td-mobile-nav-wrap{
		right:0 ;left:auto;
	}
	.td_block_related_posts .item-details{
		padding-right: 110px;
		padding-left: 0;
	}
}